Subject: Support for alpha?
From: [email-masked] (Stephen Williams)

14 Mar 1997 14:36:17 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-Mailer: exmh version 1.6.7 05/05/96
Original-To: [email-masked]
Original-Sender: [email-masked]

I see by the web page that there is support in gnu-win32 for Pentium
and PPC, but I have an alpha. Is this expected to work? Has anybody
tried it yet? Am I going to be the first?-)

-- 
Steve Williams
[email-masked]
[email-masked]

"The woods are lovely, dark and deep.  But I have promises to keep,
And lines to code before I sleep, And lines to code before I sleep."

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".